<!-- saved from url=(0013)about:internet --> <!-- Disable Microsoft Windows XP Service Pack 2 warning when played back locally -->

<html>
<head>
	<title><%MOVIE NAME%></title>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<meta name="Keywords" content="Tanida Demo Builder">
	<meta name="Description" content="Demo Builder is a powerful tool that lets you create professional demonstrations, simulations and tutorials for your software - www.demo-builder.com">
 </head> 

<body bgcolor="#ffffff" onUnLoad="Finish()"> 

<center>

<script type="text/javascript">

	function ReportScore(xvar){
 	  parent.aicc.trackCompletion("completed","100")
	};



	function Finish(){	  
          parent.aicc.finish();
	};


	function movie_DoFSCommand(command, args) { 

	  if (command == "ReportScore") { 
	    ReportScore(args);
	  }
	  if (command == "Finish") { 
	    Finish();
	  }


	}


</script>


<SCRIPT LANGUAGE="VBScript">
<!-- 
// Catch FS Commands in IE, and pass them to the corresponding JavaScript function.

Sub movie_FSCommand(ByVal command, ByVal args)
    call quiz_DoFSCommand(command, args)
end sub

// -->
</SCRIPT>

	<!-- the comment and script is used to workaround the KB912945 patch -->
	<!--[if gte IE 6]> <comment id="to_be_rewritten"> <![endif]-->
	<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" WIDTH="<%MOVIE WIDTH%>" HEIGHT="<%MOVIE HEIGHT%>" id="movie">
	<PARAM NAME=movie VALUE="<%MOVIE SWF FILENAME%>"> 
	<PARAM NAME=quality VALUE=high>
	<PARAM NAME=allowScriptAccess VALUE=always>
	<PARAM NAME=bgcolor VALUE=#FFFFFF>
	<EMBED src="<%MOVIE SWF FILENAME%>" quality=high bgcolor=#FFFFFF WIDTH="<%MOVIE WIDTH%>" HEIGHT="<%MOVIE HEIGHT%>" NAME="movie" ALIGN="" allowScriptAccess="always" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED>
	</OBJECT>
	</comment><script language="Javascript" src="ieupdate.js"></script>

</center>   

<div id="divEmail" style="visibility:hidden"></div>

</body>

</html>
